مشکی, نقره ای
مشکی
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
سیستم عامل اندروید نسخه 6.0 و بالاتر و سیستم عامل iOS نسخه 11.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث
50 میلی متر
50.5×38.5 میلی متر
10.5 میلی متر
38.5 میلی متر
51 (همراه با بند) گرم
مستطیل
مقاوم در برابر نفوذ آب
فلز
دارد
فریم فلزی
سیلیکون
سگکی ساده
AMOLED
2.01 اینچ اینچ
410×502 (Ultra HD)
نرخ تازه سازی 60 هرتز / نسبت صفحه نمایش به بدنه 75%/ پشتیبانی از حالت همیشه روشن (Always-On-Display)
شتاب سنج (Accelerometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, تشخیص حرکات دست
Bluetooth
300 میلی آمپر ساعت
کابل مغناطیسی
Haylou RS5 Smart Watch
هایلو
گارانتی 42 ماهه سیما سیستم
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
یک عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
554 گرم
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
10 دسیبل (10dBi)
110 تا 240 ولت AC
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
پشتیبانی از IPV4 و IPV6
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
دفترچه راهنما, شارژر
PPPoE
DHCP
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
IEEE 802.11n, 802.11g, 802.11b
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to